Page MenuHomePhabricator

Deprecate and remove 'comment' icon from 'alerts' pack
Closed, ResolvedPublic

Description

Icons 'comment' and 'speechBubble' are very similar and will get even more so in process of T177432. Design team has concluded not to use those two side-by-side anymore, but instead unify on 'speechBubble'

Event Timeline

Volker_E triaged this task as High priority.Dec 22 2017, 9:55 PM
Volker_E lowered the priority of this task from High to Low.
Volker_E created this task.
matmarex removed a subscriber: matmarex.Dec 27 2017, 5:01 AM
Volker_E moved this task from Backlog to Next-up on the OOUI board.Feb 2 2018, 1:58 AM
Volker_E moved this task from Unsorted to OOUI on the UI-Standardization board.Mar 19 2018, 5:07 AM
Volker_E moved this task from Next-up to Doing on the OOUI board.Mar 23 2018, 6:12 PM
Volker_E updated the task description. (Show Details)Mar 23 2018, 6:36 PM

Change 422091 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/VisualEditor@master] Replace deprecated 'comment' with 'speechBubble' icon

https://gerrit.wikimedia.org/r/422091

Change 422092 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/extensions/Newsletter@master] Replace deprecated 'comment' with 'speechBubble' icon

https://gerrit.wikimedia.org/r/422092

Change 422091 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] Replace deprecated 'comment' with 'speechBubble' icon

https://gerrit.wikimedia.org/r/422091

Change 422092 merged by jenkins-bot:
[mediawiki/extensions/Newsletter@master] Replace deprecated 'comment' with 'speechBubble' icon

https://gerrit.wikimedia.org/r/422092

matmarex updated the task description. (Show Details)
Volker_E edited projects, added OOUI (OOUI-0.27.0); removed OOUI.
Volker_E moved this task from OOUI-0.27.0 to Waiting for breaking release on the OOUI board.
Volker_E edited projects, added OOUI; removed OOUI (OOUI-0.27.0).
Volker_E moved this task from Freezer to Doing on the WMF-Design board.May 22 2018, 6:40 PM
Volker_E closed this task as Resolved.Aug 15 2018, 12:31 AM
Volker_E updated the task description. (Show Details)
Volker_E removed a subscriber: gerritbot.